[Product]
Option=2
[No DiabloBox]
ASUS WebCam Driver Uninstall

;=========== File Section ==============]
[Windows]
snp2std.ini
snp2std.src
vsnp2std.exe
;usnp2std.exe
Twain_32\snp2std\snp2std.ds
Twain_32\snp2std\snp2dsc.ini
Twain_32\snp2std\snp2TUI.dll
;inf\o965std4.cfg

[System]
vsnp2std.dll
csnp2std.dll
rsnp2std.dll
drivers\snp2sxp.sys
drivers\sncamd.sys

[UninstallDriver]
USB\VID_04F2&PID_B011

;========== Registry Section ===========]
[Key] ;LOCAL_MACHINE
3
SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\USB2.0 1.3M WebCam

[Value]			//Remove key value from registry
3
SOFTWARE\Microsoft\Windows\CurrentVersion\Run
snp2std

[Boot]


